## org.apache.lucene.queryParser.core.nodes
Interface TextableQueryNode

All Known Implementing Classes:
  FieldQueryNode, FuzzyQueryNode, ParametricQueryNode, PrefixWildcardQueryNode, QuotedFieldQueryNode, WildcardQueryNode

    public interface TextableQueryNode

Method Summary
`CharSequence` `getText()`
`void` `setText(CharSequence text)`

Method Detail

### getText

    CharSequence getText()

### setText

    void setText(CharSequence text)